body {
	min-width: 320px;
}
#pagewrapper {
	min-width: 975px;
	width: 100%;
}
#header-mobile {
	display: none;
}
#breadcrumbs p {
	display: inline;
	margin: 0;
}
.green-text {
	color: rgb(53,121,42);
}
.gray-text {
	color:rgb(99,102,106);
}
.strong {
	font-weight: bold;	
}
.normal-weight {
	font-weight: normal;
}
table .small-text {
	font-size: 9px;
	white-space: nowrap;
}
.article-lg-txt .section h4,
.article-sectioned .section h4 {
	font-weight: bold;
}
.article-lg-txt .faq {
	padding-top: 0;
	margin-bottom: 0;
}
.clear-both {
	position: relative;
	display: block;
	height: 1px;
	width: 100%;
	clear: both;
	margin: -1px 0 0 0;
	padding: 0;
}
#bottom-links {
	display: block;
	clear: both;
	width: 100%;
	border-top: 1px solid rgb(230,230,230);
	padding: 1em 0 1em 0;
}
#bottom-links .bottom-links-row {
	display: table;
	margin: 0 auto;
	width: 100%;
	min-height: 35px;
	max-width: 945px;
}
#bottom-links .bottomcontent {
	display: table-row;
	position: relative;
	box-sizing: border-box;
}
#bottom-links .bottomcontent > div {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	padding: 0 15px;
}
#bottom-links .left-links {
	color: rgb(99,102,106);
}
#bottom-links .right-links {
	line-height: 32px;
	text-align: right;
}
#bottom-links .right-links .st-right {
	float:right;
	margin-left: 10px;
	width: 200px;
}
#bottom-links p {
	margin: 0;
}
#bottom-links .green-text {
	color: rgb(53,121,42);
}
#bottom-links .green-button {
	display: inline-block;
	padding: 5px 30px 5px 10px;
	border-radius: 5px;
	background-image: url(../img/icon.action.arrow.png) !important;
	background-position: center right !important;
	background-repeat: no-repeat !important;
	background-color: rgb(198,213,47);
	color: rgb(3,76,31);
}
@media (max-width: 975px) {
	#pagewrapper {
		min-width: 300px;
		padding-top: 0 !important;
	}
	#header-global,
	#sidebar,
	#sidebar .actions2,
	#headerbar {
		display: none;
	}
	#sidebar {
		position: absolute;
		top: 0;
		left:0;
		z-index:3;
		background: #FFFFFF;
		width:auto;
		box-shadow: 5px 5px 15px 0 #CCCCCC;
	}
	.mobile-show {
		display: block !important;
	}
	#sidebar .section-nav {
		margin: 0 0 0 0;
	}
	#sidebar .section-nav h2 {
		font-size: 12px;
		font-weight: bold;
		color: rgb(53, 121, 42);
		padding: 10px 20px !important;
		margin: 0;
		border-bottom: 1px solid #CCCCCC;
	}
	#sidebar .section-nav ul li {
		border: none;
		border-bottom: 1px solid #CCCCCC;
		box-sizing: border-box;
		margin: 0 !important;
		background-image: url(../img/icon.action.arrow.png) !important;
		background-position: center right !important;
		background-repeat: no-repeat !important;
		background-color: #FFFFFF;
		border-radius: 0;
	}
	#sidebar .section-nav ul li a {
		background: transparent;
		color: inherit;
	}
	#sidebar .section-nav ul li.trail {
		border-bottom: none;
	}
	#sidebar .section-nav ul li.trail,
	#sidebar .section-nav ul li.trail li {
		background-image: none !important;
	}
	#sidebar .section-nav ul li.trail a {
		background-image: url(../img/icon.action.arrow.png) !important;
		background-position: center right !important;
		background-repeat: no-repeat !important;
	}
	#sidebar .section-nav ul li a {
		display: block;
		padding: 10px 20px 10px 30px !important;
		border-color:transparent !important;
		margin: 0;
	}
	#sidebar .section-nav ul li:hover {
		background-image: url(../img/icon.action.arrow.hvr.png) !important;
		background-color: #EEEEEE !important;
	}
	#sidebar .section-nav ul li.trail:hover {
		background-image: none !important;
		background-color: transparent !important;
	}
	#sidebar .section-nav ul li.trail a:hover {
		background-image: url(../img/icon.action.arrow.hvr.png) !important;
		background-color: #EEEEEE !important;
	}
	#header-mobile {
		display: block;
		position: relative;
		top: auto;
		left: auto;
		height: 40px;
		line-height: 40px;
		background: #FFFFFF;
		box-shadow: 0 0 10px 0 #CCC;
	}
	#header-mobile .menu-link {
		float:left;
		height: 30px;
		width: 30px;
		background: url(../img/nav-closed.png) center center no-repeat transparent;
		background-size: 20px auto;
		margin-right: 5px;
		margin-left: 10px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	#header-mobile .menu-link.open {
		background-image: url(../img/nav-open.png);
	}
	#header-mobile #logo-qd {
		position: absolute;
		top: 0px;
		right: 10px;
		bottom: 0px;
		height: 40px;
		width: 90px;
	}
	#header-mobile #logo-qd img {
		height: 28px !important;
		max-height: 28px !important;
		width: auto !important;
		margin-top: 6px;
	}
	#header-mobile h2 {
		width: 50%;
		overflow: hidden;
		height: 40px;
		line-height: 40px;
	}
	#bodycontent {
		width:100% !important;
		box-sizing: border-box;
	}
	#headerbar .inner,
	.feature-foot-wrap,
	.feature-foot-wrap .crossPromoWraper,
	#footer-global > div,
	#footer-content {
		width:100% !important;
		box-sizing: border-box;
		overflow: hidden;
	}
	#bodycontent #maincontent {
		width: 100%;
		box-sizing: border-box;
		padding-left: 10px;
		padding-right: 10px;
		border: none;
		float:none;
	}
	#bodycontent .col-590 {
		width: 100%;
		box-sizing: border-box;
	}
	.article #maincontent h1, .heading-style-a h1 {
		font-size: 2em;
		margin: 1em 0 1em 0;
	}
	.slider .slidebg {
		max-width: 100%;
	}
	.article-sectioned .intro-style-b {
		margin-bottom: 20px;
	}
	.box-3-wrap .feature,
	.feature-foot-wrap .feature,
	.box-2-688-wrap .feature,
	.col-main .thumb-feature,
	.article-sectioned .section,
	.article-lg-txt .section {
		box-sizing: border-box;
	}
	.box-3-wrap .feature,
	.feature-foot-wrap .feature {
		width: 33% !important;
	}
	.box-3-wrap img,
	.feature-foot-wrap .img img{
		width: 100%;
		max-width: none;
	}
	.box-2-688-wrap .feature {
		width: 50% !important;
	}
	.box-2-688-wrap .feature:after {
		content: "";
		height: 0;
		width: 100%;
		clear: both;
		display: block;
	}
	.box-2-688-wrap .teaser > div.img,
	.feature-foot-wrap .feature  div.img {
		max-width: 30%;
	}
	.box-2-688-wrap .teaser > div.img img {
		max-width: 100%;
	}
	.box-2-688-wrap .more {
		float: right;
		margin: 16px 0 0 0;
	}
	.feature-foot-wrap .feature {
		vertical-align: top;
	}
	.box-705 .img {
		margin: 0 20px 5px 0;
	}
	.box-705 .text {
		display: block;
	}
}
@media (max-width: 600px) {
	.article #maincontent h1, .heading-style-a h1 {
		font-size: 1.25em;
		margin: 1em 0 1em 0;
	}
	#sidebar {
		right:0;
		width:100%;
	}		
	#sidebar .section-nav ul li {
		width: 100%;
	}
	.article-sectioned .figure {
		display: none;
	}
	.article-sectioned .intro-style-b {
		margin-bottom: 10px;
	}
	.article-sectioned .intro-style-b p,
	.article-lg-txt > p,
	.article-lg-txt > div,
	.article-lg-txt > div > div,
	.section p,
	.section div,
	.section li,
	.feature div,
	#bodycontent p,
	#bodycontent a {
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 10px;
	}
	.article-lg-txt table div {
		margin: 0;
	}
	br {
		display: none;
	}
	#maincontent .article-lg-txt .section ul li {
		background-size: 3px auto;
		background-position: top 5px left 5px;
	}
	img.mobileCenter {
		float:none;
		margin: 0 auto 15px;
		max-width: 100%;
		display: block;
	}
	.slider,
	#genCrossPromo {
		display: none;
	}
	.box-3-wrap, .box-2-688-wrap , .box-705{
		border: none;
		margin:0;
		padding:0;
	}
	.box-3-wrap .button, .box-3-wrap .buttons {
		text-align: right;
	}
	.box-2-688-wrap {
		margin-bottom: 20px;
		border: none;
		border-bottom: 1px solid #000000 !important;
		border-color: rgb(53, 121, 42) !important;
	}
	.article-lg-txt,
	.article .col-main, 
	.wysiwyg {
		padding-bottom: 0;
	}
	.box-3-wrap .feature, .box-2-688-wrap .feature, .col-main .thumb-feature, .article-sectioned .section, .article-lg-txt .section {
		position: relative;
		width: 100% !important;
		display: block;
		padding: 10px 0px 10px 0px !important;
		border-top: 1px solid #000000 !important;
		border-left: none;
		border-color: rgb(53, 121, 42) !important;
		margin: 0;
	}
	.box-3-wrap .feature:first-child {
		border-top: none !important;
		margin: 0 0 10px 0 !important;
		padding-top:15px !important;
	}
	.col-main .thumb-feature .img {
		display: none;
	}
	.box-3-wrap .feature.collapsable,
	.box-2-688-wrap .feature,
	.col-main .thumb-feature,
	.article-sectioned .section,
	.article-lg-txt .section {
		max-height: 30px;
		margin: 0 0 10px 0;
		overflow: hidden;
		cursor: pointer;
		border-collapse: collapse;
		border-top: 1px solid #000000 !important;
		border-left: none !important;
		border-color: rgb(53, 121, 42) !important;
		transition: .5s max-height linear;
	}
	.article-lg-txt .section:first-child {
		margin-top: 20px;
	}
	.box-3-wrap .feature .kicker, .box-3-wrap .feature h2:first-child, .box-3-wrap .feature h3:first-child,
	.box-2-688-wrap h3, .box-2-688-wrap h2,
	.article-sectioned .section h4,
	.article-lg-txt .section h4,
	.article-lg-txt .section h2 {
		font-size: 14px;
		line-height: 20px;
		padding-right: 50px;
		margin-bottom: 10px;
	}
	 .article-lg-txt .faq .section {
		max-height: none;
		transition: none;
		padding: 10px 0 0 0 !important;
		margin: 0;
	}
	 .article-lg-txt .faq .section .wrapper {
		overflow: hidden;
		max-height: 0;
		margin-bottom: 0 !important;
		transition: .5s max-height linear;
	}
	.article-lg-txt .wrapper table {
		max-width: 100%;
	}
	 .article-lg-txt .faq .section.open .wrapper {
	 	max-height: 500px;
	 }
	 .article-lg-txt .faq .section.open .wrapper.super-short {
	 	max-height: 50px;
	 }
	 .article-lg-txt .faq .section.open .wrapper.short {
	 	max-height: 200px;
	 }
	 .article-lg-txt .faq .section.open .wrapper.long {
	 	max-height: 1000px;
	 }
	.col-main .article-lg-txt h2 {
		margin:  0 0 10px 0;
		padding: 0;
		border: none;
		font-size: 14px;
		line-height: 20px;
	}
	.box-3-wrap .feature .button,
	.box-3-wrap .feature .button a,
	.box-2-688-wrap .feature .more,
	.box-2-688-wrap .feature .more a {
		margin-bottom: 0 !important;
	}
	.box-3-wrap .feature.collapsable.open {
		max-height: 600px;
	}
	.box-2-688-wrap .feature.open {
		max-height: 250px;
	}
	.box-3-wrap .feature.collapsable:after {
		content: "";
		height: 0;
		width: 0;
		border: 10px solid transparent;
		border-top: 10px solid #666666;
		position: absolute;
		top: 15px;
		right: 10px;
		transition: transform 250ms linear 0s, top 250ms linear 0s;
	}
	.box-2-688-wrap .feature:after {
		content: "";
		height: 0;
		width: 0;
		border: 10px solid transparent;
		border-top: 10px solid #666666;
		position: absolute;
		top: 15px;
		right: 10px;
		transition: transform 250ms linear 0s, top 250ms linear 0s;
	}
	.box-3-wrap .feature.collapsable.open:after {
	    transform: rotate(180deg);
	    top: 5px;
	}
	.box-2-688-wrap .feature.open:after {
	    transform: rotate(180deg);
	    top: 5px;
	}
	.col-main .thumb-feature h3, .col-main .thumb-feature h2 {
		font-size: 14px !important;
		line-height: 20px !important;
		margin: 0 0 10px 0 !important;
	}
	.col-main .thumb-feature.open {
		max-height: 200px;
	}
	.col-main .thumb-feature:after {
		content: "";
		height: 0;
		width: 0;
		border: 10px solid transparent;
		border-top: 10px solid #666666;
		position: absolute;
		top: 15px;
		right: 10px;
		transition: transform 250ms linear 0s, top 250ms linear 0s;
	}
	.col-main .thumb-feature.open:after {
	    transform: rotate(180deg);
	    top: 5px;
	}
	.article-sectioned .section.open,
	.article-lg-txt .section.open {
		max-height: 1000px;
	}
	.article-sectioned .section:after {
		content: "";
		height: 0;
		width: 0;
		border: 10px solid transparent;
		border-top: 10px solid #666666;
		position: absolute;
		top: 15px;
		right: 10px;
		transition: transform 250ms linear 0s, top 250ms linear 0s;
		visibility: visible;
	}
	.article-lg-txt .section:after {
		content: "";
		height: 0;
		width: 0;
		border: 10px solid transparent;
		border-top: 10px solid #666666;
		position: absolute;
		top: 15px;
		right: 10px;
		transition: transform 250ms linear 0s, top 250ms linear 0s;
		visibility: visible;
	}
	.article-sectioned .section h4 {
		font-size: 14px !important;
		line-height: 20px !important;
		margin: 0 0 10px 0 !important;
	}
	.article-sectioned .section.open:after {
	    transform: rotate(180deg);
	    top: 5px;
	}
	.article-lg-txt .section.open:after {
	    transform: rotate(180deg);
	    top: 5px;
	}
	.article-sectioned .section img {
		max-width: 25%;
		height: auto;
	}
	.article-lg-txt .faq > p img,
	.article-lg-txt .section > img {
		display: block;
		max-width:100%;
		float:none;
		clear: both;
		height: auto;
		margin: 0 0 10px 0;
	}
	#footer-content {
		font-size: 10px;
		padding-left: 25px;
		padding-right: 25px;
	}
	#footer-social {
		float: none;
		width: 140px;
		margin: 0 auto;
	}
	#footer-content > div {
		float: none !important;
		margin: 0 auto;
		padding:0 !important;
	}
	#footer-labs {
		float: none;
		display: block;
		width: 180px;
		margin: 0 auto .5em;
		text-align: center;
	}
	#footer-social span,
	#footer-labs span {
		display: block;
	}
	#footer-labs span {
		margin: 0 auto;
	}
	#bottom-links {
		border-top: none;
		padding: 0;
	}
	#bottom-links .bottom-links-row,
	#bottom-links .bottomcontent {
		display: block;
	}
	#bottom-links .bottomcontent .left-links {
		display: block;
		width: 100%;
		padding: 0 25px 1em 25px;
		margin-bottom: 1em;
		border-bottom: 1px solid rgb(230,230,230);*/
		text-align: center;
		box-sizing: border-box;
	}
	#bottom-links .bottomcontent .right-links {
		display: block;
		width: 100%;
		padding: 0 25px 1em 25px;
		/*border-bottom: 1px solid rgb(230,230,230);*/
		text-align: center;
		box-sizing: border-box;
	}
	#bottom-links .bottomcontent .right-links .st-right {
		display: block;
		float: none;
		margin: 0 auto;
	}
	#bottom-links .bottomcontent .green-button {
		display: block;
		padding: 5px 30px 5px 10px;
		margin: 0 auto;
		border-radius: 5px;
		background-image: url(../img/icon.action.arrow.png) !important;
		background-position: center right !important;
		background-repeat: no-repeat !important;
		background-color: rgb(198,213,47);
		color: rgb(3,76,31);
	}
}
@media (max-width: 480px) {
	.box-705 .img {
		float: none;
		max-width: 100%;
		margin: 0 0 10px 0;
	}
	.box-705 .img img {
		max-width: 100%;
	}
	.article-sectioned .section img {
		float: none;
		margin: 0 0 10px 0;
		max-width: 100%;
		height: auto;
	}
	.article-lg-txt .section h2 {
		font-size: 12px;
	}
}